Subject: RE: LAB EQUIPMENT

From: [email-masked] (LABEQUIP)
Date: 1 Mar 1995 04:05:07 -0500

Phillips Technologies Inc.
47 NE 23rd. Street
Oklahoma City, OK 73105
1-800-524-0544
405-525-0544
Fax 405-525-0545
eMail [email-masked]

New and Used Laboratory eMail Catalog

Phillips Technologies Inc. is a worldwide seller of new and previously
owned
laboratory, testing, and processing equipment. 

Because our inventory changes from day to day and this is by no means a
complete inventory list, please don't hesitate to call for your particular
needs.

All prices are subject to change without notice. Items may be subject to
prior sale. Sales tax will be added to all purchases at the applicable
rate,
absent a valid certificate of tax exemption.

SCIENTIFIC RESEARCH EQUIPMENT

RES0400	DIGITAL MEASUREMENT SYSTEMS, INC. Vibrating  Sample and Torque
Magnetometer  This unit characterizes a wide variety of magnetic samples,
including particulate media, sputtered and plated thin-film structures,
soft
and hard ferrites, magnetic powders, permanent magnet materials,
high-temperature superconductors, and permalloy and other soft magnetic
materials.

NEW PRICE   $ 180,000.00
P.T.I. PRICE $ 55,000.00

VACUUM EQUIPMENT

VES0430	LEYBOLD Model A 130 SDV 8/6 Continuous vertical 	
	inline sputtering
system. This unit is designed for the production of magnetooptical disks.
The
sputtering process is set for substrate coating.Magnetron sputtering
cathodes
are used to achieve optimum coating results. The chamber contains a
	transportation system, which will accept six loaded cassettes. The
transportation step cycle time determines the actual content of cassettes
in
the chamber and the degassing time.

NEW PRICE  $ 2,000,000.00
P.T.I. PRICE $ 450,000.00

VES0870	VEECO MS-20 portable leak detector This unit will automatically
measure gross and fine leaks from 6 x 10-10 up to 1 atmosphere cc/sec in
plumbing, process lines, chambers, tanks and other equipment It is
completely
self-contained. No liquid Nitrogen is required. A built-in direct drive
mechanical pump provides vacuum for both foreline and roughing operation.

NEW PRICE   $ 25,000.00
P.T.I. PRICE $ 9,500.00

VESO300	LEYBOLD Models 1500C, 1000C, 1000, 361C, 361 360, 360C Turbovac
Pumps	These pumps are maintenance free turbomolecular pumps and designed
with
highly dependable, low vapor pressure grease-lubricated silicon nitride
ceramic ball bearings. The numerical designation is the aproximate pumping
speed in liters per minute.These prices are less than 50% of retail.

1500C  $ 12,000.00
1000C  $  8,500.00 
1000  $ 8,000.00
361C  $  7,750.00
361   $  7,250.00
360C  $  5,250.00
360   $  5,000.00 

VES0890	LEYBOLD ROTARY PUMPS AND BLOWERS These include the TRIVAC B Rotary
pumps Model D65B and the RUVAC WA/WAU single stage roots pumps. 

D65B	    $ 2,800.00
S250C	    $ 5,250.00
WAU2001   $ 5,500.00
WAU1001   $ 2,600.00

VES0430 	LEYBOLD VACUUM GAUGES 

IM 210     	$ 500.00

VARIOUS OTHER  VAC PUMPS,ROTARY BLOWERS,PLUMBING,VALVES AND MISC. ITEMS
AVAILABLE, CALL TO REQUEST INFO.

TESTING EQUIPMENT

TSE0760	LECO AF-500 System 786-000 Ash Fusion Determinator This unit is a
microprocessor-based instrument for measuring the fusibility of ash. This
instrument system consists of the 786-200 AF-500 and the 783-800 P-100
printer. Temp. Range 500 Degrees F to 3000 Degrees F. It uses N as the
Purge
Gas.

$ 4,500.00

TSE0460	DUPONT 1090B THERMAL ANALYZER System includes the 910 differential
scanning calorimeter and 951 thermogravimetric analyzer. This system is a
microprocessor-controlled unit capable of performing an experiment,
collect
and analyze data, and display or transmit results automatically. The DSC
module is used to measure material transitions associated with changes in
temperature, including boiling points, melting points, glass transitions,
and
polymer cure. The TGA determines thermal stability and chemical
composition
by measuring sample weight as a function of temperature in a controlled
environment.

NEW PRICE     $75,000.00
P.T.I. PRICE $ 14,250.00 

TSE0880	KRAUTKRAMER SONODUR MODEL 100-1 HARDNESS TESTER This unit uses a
diamond tip with a piezo-electric converter so there is no damage to test
piece. It is a handy, lightweight, portable instrument. Tests on small
surfaces and hard-to-access areas, e.g. tooth profiles on gears.
application
over entire range of metallic materials, but not limited to this group.
							
NEW PRICE   $7,595.00
P.T.I.PRICE $1,450.00

TSE0670	PERKIN ELMER MODEL 1200 MULTIPLE GAS ANALYZER SIMULTANOUS MASS
SPECTROMETER THIS MACHINE WILL MEASURE CO2 20%, O2 20%, N2 100% IN PROCESS
STREAMS , CONTENT IN REAL TIME TESTS. OTHER GASES CAN BE ADDED,  This is
the
current model.

NEW PRICE   $ 70,000.00
P.T.I.PRICE $ 10,000.00

ANALYTICAL LABORATORY EQUIPMENT

LBR0340	TRACOR X-RAY SPECTRACE 5000 automated energy-dispersive X-ray
fluorescence analyzer. This unit is used for nondestructive elemental
analysis of solids and liquids. The system includes the features and
flexibility necessary for solving a wide range of analytical problems, and
can be configured to accommodate a variety of sample geometries. This is a
current model.

NEW PRICE    $ 95,000.00 
P.T.I. PRICE $ 32,000.00						

LBR0980	ARL Model 3510 ICP Spectrometer This system allows you to solve
difficult nonroutine analytical problems, perform reliable routine
elemental
analysis, Produce analytical results that correlate with classical
analytical
techniques, Reproduce an accurate record of your analytical results in
four
colors. Includes EPIC software and a 386 25 MHZ AT computer.

$ 24,500.00

LBR0560	PERKIN ELMER Model 8310 Gas Chromatograph This is a single
detector
microprocessor controlled routine gas chromatograph. The oven is situated
on
the left hand side of the instrument with the pneumatics panel center
front
and the electronics to the right. The instrument is controlled via a 12
inch
'stand-alone' visual display unit (VDU) with a keyboard. Includes ECD
detector, perfect for running PCB tests. 

$ 8,500.00

LBR0380	MUELLER VaPure Vapor Compression Still This still provides greater
overall purity than other water-purification methods. It produces 25
gallons
per hour at only .5 cent per gallon. The distillate produced is
biologically
and chemically pure, meeting U.S.P.,ASTM,EPA,FDA,WQA and other high-purity
water requirements. 

Retail	$ 26,683.00
P.T.I.	$  9,550.00

LBR0230	PERKIN ELMER MODEL 330 UV/VIS SPECTROPHOTOMETER This instrument
has a
built in plotter. This is a small lightweight table top model which is in
very good condition. Model # 210-0020

$ 2,300.00

LBR0740	NEWPORT STABLE TOP Unit Measures 24"x30" uses pneumatic
stabilizers
for support top with automatic adjustment.

$ 750.00

VARIOUS OTHER PIECES OF LABORATORY EQUIPMENT, FURNITURE HOODS, BENCHES,
INCUBATORS, STAINLESS TABLES, ETC. ARE AVAILABLE CALL FOR MORE INFO.

OPTICAL EQUIPMENT

OPT0670	PHOTOSONIC PS-412 GT Series Rack Cleaner This ultrasonic cleaning
machine cleans film and paper processor racks requiring that penetration
occur into the lattice of plastic rollers as well as the inaccessible
areas
of intricately shaped components and assemblies. 118 Gallon Tank. This is
a
current model.

NEW PRICE   $ 28,000.00
P.T.I. PRICE $ 6,500.00

OPT0990 	OLYMPUS MICROSCOPE WITH CAMERA AND MONITOR system includes
OLYMPUS
BHMJ MICROSCOPE WITH IC20, 50, 5, 50 OBJECTIVES, OLYMPUS TH3 LIGHT SOURCE
AND
POWER SUPPLY, PANASONIC ATV 1600\2 CAMERA CONTROL BOX, WV-1600 CAMERA, WV
5350 MONITOR, AND THE MICROSCOPE STAND.

$ 1,250.00

SEMI-CONDUCTOR EQUIPMENT

SCE0210	HUGHES DC MICROCIRCUIT WELDER System includes MCW-500 constant
voltage power supply, VTA-66 parallel gap weld and reflow soldering head,
VTA-60 precision weld head, MA-08-08 Foot Switch, and weld platform. This
system will (1) weld parallel gap, opposed or offset (2) braze connector
leads, relay blades (3) bond thin film, thick film (4) reflow solder flat
pack (single or multiple lead), discrete components. This is a current
model.

NEW PRICE    $ 8,250.00
P.T.I. PRICE $ 3,950.00

SCE0430	ELECTROVERT H-551 HYDROCLEANER BOARDWASHER This aqueous board
washer
is designed for high volume, high efficiency board cleaning, It features
self-contained operation and totally enclosed blowers for quite operation.
All stainless steel construction, infrared dryer with air knife,
programmable
controlled  dryers. 26" board width.

NEW PRICE     $ 55,000.00
P.T.I. PRICE  $ 15,500.00 	

MANUFACTURING EQUIPMENT

MFE0150	DAKE NORTAMATIC 51-283 HIGH SPEED PRESS C-Frame Stamping press, 6
Ton
capacity. Unit has automated roll feed on side. Was use to make floppy
disk
blanks.

NEW PRICE $60,000.00
P.T.I.PRICE $9,500.00

OVENS, FURNACES AND ETC.

LOV0230	HOTPACK VAC OVEN MODEL 207380 Size 15"x15"x18"h Max. Temp 280
degrees
C, Stainless steel construction, 208/230 VAC, w/o pump but pump is
available.

$ 1,250.00